import {request} from "@/api/request";

export const SearchApi = {
  /** 品牌列表 */
  list(page: number , page_size: number, name: string) {
    return request<{
      data: any[],
      total: number
    }>(`/home/v1/search/home?page=${page}&page_size=${page_size}&keywords=${name}&sort_type=1&sort=0` , "GET")
  },
}
